body {

	margin-top: 0px;

}

.style1 {color: #990000}

.style2 {

	font-size: 14px;

	font-weight: bold;

}
.highlight { background-color:#FF0; padding:0px 5px;}

a:link {

	text-decoration: none;

color: #0084B9;

}

a:visited {

	text-decoration: none;

color: #0084B9;}

a:hover {

	text-decoration: none;

color: #9BCA41;	

}

a:active {

	color: #24AAC6;text-decoration: none;

}

.greenlink:link, .greenlink:visited{

	text-decoration: underline;

	font-size:12px;



color: #9BCA41;	

}

.greenlink:hover{

	text-decoration: none;

color: #9BCA41;	

}

#address { width:100px;}



shelving-ireland {

  width: 65%; 

  position: absolute;

  margin-left:30px;

  margin-right: 30px;

  top: 1200px;

  text-align: left; 

}



H1 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #54C1E3;

	font-weight: bold;

	text-align: left;

}





.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	line-height: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #54C1E3;

	text-decoration: none;

	border-top-color: #ABD5E7;

	border-top-style: solid;

	border-top-width: 1px;

	padding-top: 2px;

}

.nav{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #007CB2;

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 15px;

	background-image: url(images/fade.gif);

	border-color: #EEEEEE;

	border-style: solid;

	border-width: 1px;

}

#navtxt{

	color: #0091C5;

	padding-left: 5px;

	padding-right: 5px;

}

#linktxt {



	color: #99CC33;

}

.bodytext{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #0084B9;

	line-height: 14px;

}

.bodytextbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007CB2;
	font-weight: bold;

}

.largebodytext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #00AB4C;

	font-weight: bold;

	padding-bottom: 5px;

	padding-top: 5px;

	font-style: normal;

}

.titles{

	padding-bottom: 5px;

	padding-top: 20px;

	color: #018144;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-left: 3px;

}

.hometext{

	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	line-height: 16px;
	padding-right: 0px;
	padding-left: 5px;
	float:left;
	width:560px;
}

.hometext-home{
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	line-height: 16px;
	padding-right: 40px;
	padding-left: 5px;
}

.hometext3{
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	line-height: 16px;
	padding-right: 0px;
	padding-left: 5px;
	float: left;
	width:560px;
}



.lefttext{

	color: #007CB2;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 16px;

	padding-left: 5px;

	float: left;

}

.callback{

	width: 340px;

	color: #047C96;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	padding-left: 5px;

	background-image: url(images/callbackfade.gif);

	padding-top: 5px;

	height: 30px;

	border-top-color: #D2E6EA;

	border-top-style: solid;

	border-top-width: 1px;

}

.formtext{

	color: #666666;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

}

textarea.formtext  {

	width:250px;

	height:50px;

}

.layertext td{

	color: #666666;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	height:20px;

	vertical-align:middle;

	padding-left:5px;

}

.layertext td a:hover{

color:#000000;

}

.picture{

	margin-bottom: 5px;

	margin-top: 3px;

}

.orangebodytext12pt {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align: left;

	color: #BABABA;

	font-weight: normal;

}

.hometext2 {

	width: 260px;

	float: left;

	text-align: justify;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	margin-left: 20px;

}

#nav2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FFFFFF;

	padding-top: 5px;

	padding-bottom: 5px;

	margin-left: 15px;

}

.hometext1 {

	width: 260px;

	padding-left: 3px;

	float: left;

	text-align: justify;

	padding-right: 10px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

}

.flash{

	margin-top: 3px;

	margin-bottom: 5px;

}

.enquiryform {

	padding-left: 3px;

	float: left;

	text-align: justify;

	padding-right: 10px;

}

.testimonial{

	color: #666666;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	text-align: left;

	padding-bottom: 5px;

	border-top-color: #99CC33;

	border-top-style: dashed;

	border-top-width: 1px;

	padding-top: 5px;

}

.copyright{

	color: #035E72;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	padding-top: 5px;

}

.contact {

	width: 170px;

	color: #047C96;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	padding-left: 20px;

	padding-bottom: 10px;

	background-image: url(images/contactback.gif);

	border-color: #D2E6EA;

	border-style: solid;

	border-width: 1px;

	margin-bottom: 10px;

	margin-right: 15px;

}

.homeimage{

	background-repeat: no-repeat;

	width: 310px;

	margin-top: 2px;

	float: left;

}

.page2 {

	margin-top: 10px;

	margin-bottom: 20px;

}

.bodytextfill {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #035E72;

	line-height: 14px;

	padding-left: 10px;

}

.picture2 {

	margin-top: 3px;

	float: left;

	padding-right: 20px;

	padding-top: 5px;

	clear: both;

	margin-bottom: 100%;

}

.sendbutton{

	margin-top: 2px;

}

.headers{

	color: #0084B9;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-bottom: 5px;

	padding-top: 5px;

	border-bottom-color: #80E0FF;

	border-bottom-style: solid;

	border-bottom-width: 1px;

}

.casestudy {

	padding-left: 10px;
	float: left;
	text-align: justify;
	padding-right: 10px;
	color: #035E72;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	border-color: #D2E6EA;
	border-style: solid;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(images/casestudyback.gif);
	background-repeat: no-repeat;

}

.picture3 {



	margin-bottom: 5px;

	margin-top: 3px;

	float: left;

	padding-right: 10px;

}

.picture3r {
	margin-bottom: 5px;
	margin-top: 3px;
	float: right;
	padding-left: 10px;
}

.picture4 {
	margin-bottom: 5px;
	margin-top: 3px;
	float: right;
	padding-left: 10px;
}

.picture5 {
	margin-bottom: 5px;
	margin-top: 3px;
	float: left;
	padding-right: 10px;
}

.timeframe {
	padding-left: 10px;
	float: left;
	text-align: justify;
	padding-right: 10px;
	color: #035E72;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	border-color: #D2E6EA;
	border-style: solid;
	border-width: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.recruitment {
	padding-left: 3px;
	float: left;
	padding-right: 10px;
	color: #035E72;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
}

.news {
	width: 170px;
	color: #047C96;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	margin-right: 15px;
}

.faq {
	width: 170px;
	color: #047C96;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	padding-bottom: 10px;
	background-image: url(images/contactback.gif);
	border-color: #D2E6EA;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	margin-right: 15px;

}

.phone{
	padding-left: 75px;
	color: #00AB4C;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: .5px;
}

.headersgreenhome,.headersgreenhome a,.headersgreenhome a:link,.headersgreenhome a:visited {
	color: #20B663;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-color: #0087BC;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	width: 140px;
	padding-left: 2px;
}
.headersgreenhome2,.headersgreenhome2 a,.headersgreenhome2 a:link,.headersgreenhome2 a:visited {
	color: #20B663;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-color: #0087BC;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	width: 174px;
	padding-left: 2px;
}
.headersgreenhome3,.headersgreenhome3 a,.headersgreenhome3 a:link,.headersgreenhome3 a:visited {
	color: #20B663;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-color: #0087BC;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	width: 390px;
	padding-left: 2px;
}
.tag{
	padding-left: 360px;
}

.menu{
	width: 200px;
	float: left;
	margin-left: 7px;
	margin-top: 20px;
}

.menuitem{
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #F3FBFD;
	width: 170px;
	margin-top: 2px;
	padding-left: 4px;
	border-color: #C9EDF8;
	border-style: solid;
	border-width: 1px;
}

.menuitem2{
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #F3FBFD;
	margin-top: 2px;
	padding-left: 4px;
	margin-left:10px;
	border-color: #C9EDF8;
	border-style: solid;
	border-width: 1px;
	float:left;
}
#menuitem2-short{width: 140px;}
#menuitem2-long{width: 180px;}

.headers2nd {
	color: #0084B9;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom-color: #80E0FF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}.headers2ndb {
	color: #0084B9;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-top: 5px;
}

.menuitemon {
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 170px;
	margin-top: 2px;
	padding-left: 4px;
	border-color: #4BB2D3;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
}

.menuitemsub {
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 160px;
	margin-top: 2px;
	margin-left:10px;
	padding-left: 4px;
	font-weight: normal;
	background-color: #F3FBFD;
	border-color: #C9EDF8;
	border-style: solid;
	border-width: 1px;
}

.menuitemsubon {
	color: #007CB2;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 160px;
	margin-top: 2px;
	margin-left:10px;
	padding-left: 4px;
	font-weight: normal;
	border-color: #4BB2D3;
	border-style: solid;
	border-width: 1px;
}

.menusmall {



	width: 140px;

	float: left;

	margin-top: 0px;

}

.menuitemsmall {



	color: #007CB2;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	padding-top: 2px;

	padding-bottom: 2px;

	background-color: #F3FBFD;

	width: 140px;

	margin-top: 2px;

	padding-left: 2px;

	border-color: #C9EDF8;

	border-style: solid;

	border-width: 1px;

}

.sidecallback{

	margin-top: 20px;

	color: #0084B9;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	border-color: #69C4E7;

	border-style: solid;

	border-width: 1px;

	width: 174px;

}

.bodytextboldgrey {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #999999;

}

#moredetails{

	color: #00AB4C;

	font-family: Arial, Helvetica, sans-serif;

}

.faqtext {



	color: #007CB2;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 20px;

	line-height: 16px;

	padding-right: 20px;

	padding-left: 5px;

	float: left;

}

.problem {

	padding-left: 10px;

	float: left;

	text-align: justify;

	padding-right: 10px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	border-color: #50C4DC;

	border-style: dotted;

	border-width: 1px;

	padding-top: 10px;

	padding-bottom: 10px;

	background-image: url(images/casestudyback.gif);

	background-repeat: no-repeat;

	background-color: #F3FBFD;

}

.fact {

	padding-left: 10px;

	text-align: justify;

	padding-right: 10px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	border-color: #50C4DC;

	border-style: dotted;

	border-width: 1px;

	padding-top: 0px;

	padding-bottom: 0px;

	background-image: url(images/casestudyback.gif);

	background-repeat: no-repeat;

	background-color: #F3FBFD;

}

.fact p {

	margin-top:0px;

	padding-top:10px;

}

.didyouknow {

padding-left: 10px;

	text-align: justify;

	padding-right: 10px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	border-color: #98D52A;

	border-style: dotted;

	border-width: 1px;

	background-image: url(images/casestudyback.gif);

	background-repeat: no-repeat;

	background-color: #F5FBE8;

}

.didyouknow p {

	margin-top:0px;

	padding-top:10px;

}

.solution {



	padding-left: 10px;



	text-align: justify;

	padding-right: 10px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	border-color: #98D52A;

	border-style: dotted;

	border-width: 1px;

	padding-top: 10px;

	padding-bottom: 10px;

	background-image: url(images/casestudyback.gif);

	background-repeat: no-repeat;

	background-color: #F5FBE8;

}

.client {



	padding-left: 5px;

	float: left;

	text-align: justify;

	padding-right: 5px;

	color: #035E72;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	margin-top: 10px;

	padding-top: 5px;

	padding-bottom: 5px;

	background-image: url(images/casestudyback.gif);

	background-repeat: no-repeat;

	background-color: #F3FBFD;

}

.clickphoto { width:150px; float:right;}

.mailsent{
    color:#1a6c29;
    background-color:#b4dbbc;
    font-size: 13px;
    padding-bottom:5px;
}
.mailsent img, .mailnotsent img{
    margin-bottom: -10px;
}
.mailnotsent{
    color:#6f0004;
    background-color:#f76a6f;
    font-size: 13px;
    padding-bottom:5px;
}